import request from '@/utils/request'

export function getUnreadNotifyMessageList() {
  return request({
    url: '/cai/unread/data',
    method: 'get'
  })
}

export function getUnreadNotifyMessageCount() {
  return request({
    url: '/cai/unread/checkCount',
    method: 'get'
  })
}

export function getCheckNotice() {
  return request({
    url: '/cai/unread/checkNotice',
    method: 'get'
  })
}
